div#menuitems {
	font-size: 11px;
	font-weight: 900;
	color: #FFFFFF;
}
div#menuitems ul {
	padding-left: 4px;
	padding-right: 4px;
}
div#menuitems li {
	float: left;
	position: relative;
	list-style-type: none;
	border-left: 2px solid #FFFFFF;
	width: 105px;
	padding: 10px 2px 0 2px;
}
div#menuitems li:hover {
	color: #CC3300;
	background: #FFFFFF;
}
div#menuitems ul li ul {
	margin: 0;
	width: 145px;
	position: absolute;
	left: -6px;
	top: 25px;
	display: none;
	z-index: 100;
}
div#menuitems ul li:hover ul, div#menuitems ul li ul:hover {
	display: block;
	z-index: 100;
}
div#menuitems ul li ul li {
	margin: 0;
	width: 100%;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	padding: 0 2px 0 2px;
	color: #FFFFFF;
	background: #002941;
	background: #999999;
	z-index: 100;
}
div#menuitems ul li ul li:first-child {
	border-top: 2px solid #FFFFFF;
}
div#menuitems ul li ul li:hover {
	color: #CC3300;
	background: #FFFFFF;
}
/* menu link styles */
div#menuwrap ul li a:visited {
	color: #FFFFFF; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuwrap ul li a:active {
	color: #FFFFFF; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuwrap ul li a:link {
	color: #FFFFFF; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuwrap ul li a:hover {
	color: #CC3300; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuitems li:hover a:active {
	color: #CC3300;
}
div#menuitems li:hover a:visited {
	color: #CC3300;
}
div#menuitems li:hover a:link {
	color: #CC3300;
}
/* end menu link styles */
/* sub menu link styles */
div#menuwrap ul li ul li a:visited {
	color: #FFFFFF; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuwrap ul li ul li a:active {
	color: #FFFFFF; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuwrap ul li ul li a:link {
	color: #FFFFFF; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
div#menuwrap ul li ul li a:hover {
	color: #CC3300; 
	text-decoration: none; 
	font-style: normal;
	font-weight: 900;
}
/* end sub menu link styles */